import { http } from '@/utils/http/axios';

export function OrdinaryList(params) {
  return http.request({
    url: '/chapter/ordinaryList',
    method: 'get',
    params,
  });
}

export function ActivityList(params) {
  return http.request({
    url: '/chapter/activityList',
    method: 'get',
    params,
  });
}
